.card-banner-header {
  border-radius: 16px;
  padding: 16px;
}

.content-items {
  margin-top: 32px;
}

.card-inline {
  min-height: 232px;
  padding: 8px;
  padding-top: 32px;
  margin-bottom: 16px;
  border-radius: 20px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
}

ion-card-header {
  padding-bottom: 8px;
}
ion-card-title {
  font-weight: 700;
}

.card-inline:active{
	-webkit-animation: jello-horizontal 0.5s both;
	        animation: jello-horizontal 0.5s both;
}

.col-text {
  text-align: center;
}

ion-thumbnail {
  width: auto;
  height: 98px;
}
ion-thumbnail img {
  object-fit: contain;
}

.content-price {
  position: absolute;
  bottom: 8px;
  right: 12%;
}
.price {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.price span {
  background: var(--ion-color-light);
  color: var(--ion-color-primary);
  border: 2px solid var(--ion-color-secondary);
  padding: 4px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}
